#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: xmonad
version: 0.11.1
id: xmonad-0.11.1-187af2f8cebea96be74b13391336d7b0
key: xmona_CAVXQq98PAm1djj9pWokPG
license: BSD3
maintainer: xmonad@haskell.org
homepage: http://xmonad.org
synopsis: A tiling window manager
description:
    xmonad is a tiling window manager for X. Windows are arranged
    automatically to tile the screen without gaps or overlap, maximising
    screen use. All features of the window manager are accessible from
    the keyboard: a mouse is strictly optional. xmonad is written and
    extensible in Haskell. Custom layout algorithms, and other
    extensions, may be written by the user in config files. Layouts are
    applied dynamically, and different layouts may be used on each
    workspace. Xinerama is fully supported, allowing windows to be tiled
    on several screens.
category: System
author: Spencer Janssen
exposed: True
exposed-modules:
    XMonad XMonad.Main XMonad.Core XMonad.Config XMonad.Layout
    XMonad.ManageHook XMonad.Operations XMonad.StackSet
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/xmonad-0.11.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/xmonad-0.11.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/xmonad-0.11.1
hs-libraries: HSxmonad-0.11.1-CAVXQq98PAm1djj9pWokPG
include-dirs: /usr/local/include
depends:
    X11-1.6.1.2-8a26f9308fceb74e8d3e34fdf41fcbab
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    extensible-exceptions-0.1.1.4-dae34b7345f33259ae772f45ee3cac62
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    unix-2.7.1.0-46aa3510142f1580327fd52821c9f510
    utf8-string-1-808b55f632256f9400e0886437e2f12c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/xmonad-0.11.1/html/xmonad.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/xmonad-0.11.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
